package com.xintong.visualinspection.dao.master;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.UserClass;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface UserClassDao  {
    public List<UserClass> selectList(UserClass userClass);
    public void insert(UserClass userClass);
    public void delete(UserClass userClass);
    public String getUsersByTeamId(Integer user_class_id);
}
